Range-v3 Range algorithms, views, and actions for the Standard Library |

Instances and minimal complete definitions | Public Types | List of all members
ranges::v3::meta::always< T > Struct Template Reference

## Description

### template<typename T>
struct ranges::v3::meta::always< T >

A Metafunction Class that always returns `T`.

## Public Types
template<typename... Ts>
using | apply = eval< impl< Ts...>>